@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@400;700.ec-bannerdisplay=swap");
@import url("https://fonts.googleapis.com/css2?family=Lato:wght@700.ec-bannerdisplay=swap");
/* サイト全体で使う色やサイズ関連の変数 */
html {
  scroll-behavior: smooth;
}

body {
  font-size: 15px;
  font-family: "Noto Sans TC", sans-serif;
  color: #000;
  line-height: 1.4;
  overflow-x: hidden;
}

h1 {
  font-size: 1.2em;
  font-weight: 700;
}

h2 {
  font-size: 1.1em;
  font-weight: 700;
}

h3 {
  font-size: 1em;
  font-weight: 700;
}

h4 {
  font-size: 1em;
  font-weight: 700;
}

p + h2, p + header h2, p + h3, p + h4, ul + h2, ul + header h2, ul + h3, ul + h4, ol + h2, ol + header h2, ol + h3, ol + h4, table + h2, table + header h2, table + h3, table + h4, blockquote + h2, blockquote + header h2, blockquote + h3, blockquote + h4, form + h2, form + header h2, form + h3, form + h4 {
  margin-top: 1.5em;
}

.icon-svg {
  width: 1em;
  height: 1em;
}

a:hover {
  opacity: 0.8;
}

@media screen and (max-width: 767px) {
  table td,
table th {
    padding: 10px 15px;
  }
}
@media screen and (max-width: 767px) {
  table thead th {
    padding: 10px 15px;
  }
}

.col-full {
  margin-right: 0;
  margin-left: 0;
  padding-right: 50px;
  padding-left: 50px;
}
@media screen and (min-width: 1300px) {
  .col-full {
    max-width: unset;
    width: 1200px;
    padding: 0 50px;
    margin-right: auto;
    margin-left: auto;
  }
}
@media screen and (max-width: 767px) {
  .col-full {
    padding-right: 15px;
    padding-left: 15px;
  }
}

.page:not(.home) .site-main {
  max-width: 860px;
  margin-left: auto;
  margin-right: auto;
}

.c-figure {
  display: block;
  aspect-ratio: 485/350;
  width: 100%;
  text-decoration: none;
}
.c-figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.c-figure .c-figure__no-image {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #efefef;
  border-radius: 3px;
  color: #182987;
  font-size: clamp(0.8rem, 1.25vw, 1.5rem);
  font-weight: 700;
  text-align: center;
}

.c-photocaption {
  font-size: clamp(0.8rem, 1.25vw, 1.5rem);
}

.c-breadclums {
  font-size: 0.8rem;
  padding-top: 12px;
  padding-bottom: 12px;
  margin-bottom: 50px;
}
@media screen and (min-width: 768px) {
  .c-breadclums {
    margin-bottom: 100px;
    font-size: 1rem;
  }
}
.c-breadclums__item {
  display: inline;
}
.c-breadclums__item + .c-breadclums__item::before {
  content: " > ";
}

.entry-title {
  font-weight: 700;
  font-size: 1.2em;
  margin: 0 0 20px 0;
  border-bottom: 1px solid #333;
}

.title__lv1 {
  font-weight: 700;
  font-size: 1.1em;
  margin: 0 0 15px 0;
}
p + .title__lv1 {
  margin-top: 80px;
}

.title__lv2 {
  font-weight: 700;
  font-size: 1em;
  margin: 0 0 15px 0;
}
.title__lv2::before {
  content: "■";
}
p + .title__lv2 {
  margin-top: 50px;
}

.section__heading {
  margin-bottom: 15px;
  color: #333;
  border-bottom: 1px solid #999;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0.2em;
  padding-left: 0.5rem;
}

.c-text {
  margin: 0 0 1em 0;
  font-weight: normal;
}
.c-text:last-of-type {
  margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
  .c-text:last-of-type {
    margin-bottom: 50px;
  }
}
.c-photo__wrapper + .c-text {
  margin-top: 50px;
}
.c-text__l {
  font-size: clamp(1.1rem, 1.875vw, 2.25rem);
}
.c-text__s {
  font-size: clamp(0.9rem, 1.354vw, 1.6rem);
}

.c-inline-block {
  display: inline-block;
  margin-right: 0.5rem;
}

.c-text__block {
  display: block;
  font-weight: 700;
  font-size: clamp(1.2rem, 2.5vw, 3rem);
  margin: 0;
  color: #182987;
  text-decoration: none;
}

/* 2分割グリッド */
.c-grid2 {
  display: block;
  display: block;
}
@media screen and (min-width: 768px) {
  .c-grid2 {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
  }
}
@media screen and (min-width: 768px) {
  .c-grid2 .c-grid2__cell {
    width: calc((100% - 20px) / 2);
  }
}

/* 3分割グリッド */
.c-grid3 {
  display: block;
}
@media screen and (min-width: 768px) {
  .c-grid3 {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
  }
}
@media screen and (min-width: 768px) {
  .c-grid3 .c-grid3__cell {
    width: calc((100% - 40px) / 3);
  }
}

/* 4分割グリッド */
.c-grid4 {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.c-grid4 .c-grid4__cell {
  width: calc((100% - 10px) / 2);
}
@media screen and (min-width: 768px) {
  .c-grid4 .c-grid4__cell {
    width: calc((100% - 30px) / 4);
  }
}
.c-figure + .c-grid4 {
  margin-top: 10px;
}

@media screen and (min-width: 768px) {
  .c-flag {
    display: flex;
    text-decoration: none;
  }
}
@media screen and (min-width: 768px) {
  .c-flag__image {
    width: 60%;
  }
}
.c-flag__content {
  background-color: #182987;
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  height: 80px;
}
@media screen and (min-width: 768px) {
  .c-flag__content {
    width: 40%;
    height: unset;
    aspect-ratio: 1/1;
  }
}
.c-flag__content a {
  color: white;
  text-decoration: none;
}
@media screen and (min-width: 768px) {
  .c-flag--bisection {
    display: flex;
  }
}
.c-flag--bisection .c-flag__content {
  width: 100%;
  height: unset;
}
@media screen and (min-width: 768px) {
  .c-flag--bisection .c-flag__content {
    width: 50%;
    aspect-ratio: 500/380;
  }
}
.c-flag--bisection .c-flag__image {
  width: 100%;
  height: unset;
  aspect-ratio: 500/280;
}
@media screen and (min-width: 768px) {
  .c-flag--bisection .c-flag__image {
    width: 50%;
    aspect-ratio: 500/380;
  }
}
.c-flag--bisection .c-flag__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.c-flag--bisection .c-flag__image--2x2col {
  background-color: #182987;
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
}
@media screen and (min-width: 768px) {
  .c-flag--bisection .c-flag__image--2x2col {
    gap: 10px;
  }
}
.c-flag--bisection .c-flag__image--2x2col figure {
  aspect-ratio: 500/380;
  width: calc(50% - 2.5px);
}
@media screen and (min-width: 768px) {
  .c-flag--bisection .c-flag__image--2x2col figure {
    width: calc(50% - 5px);
  }
}
.c-flag--bisection .c-flag__content--icon-w {
  line-height: 2.0833333333;
  font-size: clamp(0.9rem, 1.25vw, 1.5rem);
  text-align: center;
  padding: 5px;
}
.c-flag--bisection .c-flag__content--icon-w::before, .c-flag--bisection .c-flag__content--icon-w::after {
  content: url("../images/common/parallelogram.svg");
  display: block;
  width: 1.6em;
  margin: 0 auto;
  flex: 0 0 auto;
}
.c-flag__title {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  line-height: 1.2;
  font-size: clamp(1rem, 1.5625vw, 1.875rem);
}
.c-flag__title--sub {
  display: contents;
  font-size: clamp(0.8rem, 1.1vw, 1.375rem);
}
.c-flag__title::before, .c-flag__title::after {
  content: url("../images/common/parallelogram.svg");
  display: block;
  width: 1.3em;
}
.c-flag__sub {
  font-size: clamp(0.8rem, 1vw, 1.25rem);
}
.c-flag + .c-flag, .c-flag__wrapper + .c-flag__wrapper {
  margin-top: 30px;
}
@media screen and (min-width: 768px) {
  .c-flag + .c-flag, .c-flag__wrapper + .c-flag__wrapper {
    margin-top: 50px;
  }
}

.c-border {
  border: 2px solid #182987;
  color: #182987;
  font-size: clamp(1rem, 1.5625vw, 1.875rem);
  line-height: 1.8;
  padding: 10px 15px;
  margin-bottom: 60px;
}
@media screen and (min-width: 768px) {
  .c-border {
    border: 4px solid #182987;
    padding: 30px;
    margin-bottom: 80px;
  }
}

.c-list--icon li {
  position: relative;
  margin-bottom: clamp(15px, 18%, 70px);
  font-size: clamp(0.9rem, 1.2vw, 1.5rem);
}
.c-list--icon li::before {
  content: url("../images/common/parallelogram.svg");
  display: block;
  position: absolute;
  top: 0;
  left: -3em;
  width: 1.3em;
}
.c-list--icon li::after {
  content: url("../images/common/next.svg");
  display: block;
  position: absolute;
  top: 100%;
  left: calc(50% - 29px);
  width: 2em;
}
.c-list--icon li:last-of-type {
  margin-bottom: 0;
}
.c-list--icon li:last-of-type::after {
  content: none;
}

.c-movie {
  width: 100%;
  margin: 0 auto 30px;
}
.c-movie__inner {
  aspect-ratio: 16/9;
  object-fit: contain;
}
.c-movie__item {
  width: 100%;
  height: 100%;
}

.wp-block-embed__wrapper {
  aspect-ratio: 16/9;
  object-fit: contain;
}

.wp-block-embed iframe {
  width: 100%;
  height: 100%;
}

.c-modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  height: 100dvh;
  padding: 56px 30px 30px;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 1000000;
}
@media screen and (min-width: 768px) {
  .c-modal {
    padding: 120px 100px 50px;
  }
}
.c-modal.is-open {
  display: block;
}
.c-modal__inner {
  width: 100%;
  max-width: 900px;
  margin-inline: auto;
  height: 100%;
  position: relative;
}
.c-modal__content {
  padding: 30px;
  width: 100%;
  height: 100%;
  background-color: #FFFFFF;
  overflow-y: scroll;
}
.c-modal__close {
  position: absolute;
  top: -56px;
  right: 0;
  padding: 18px;
  text-align: right;
  font-size: 0;
  display: block;
  width: 56px;
  height: 56px;
  margin-left: auto;
  cursor: pointer;
}
.c-modal__open {
  text-decoration: underline;
  cursor: pointer;
}
.c-modal .wp-block-columns {
  gap: 30px;
}

@media screen and (max-width: 767px) {
  .woocommerce-message .button, .woocommerce-info .button, .woocommerce-error .button, .woocommerce-noreviews .button, p.no-comments .button {
    float: none;
    margin-left: 0;
    padding-left: 0;
    border: none;
    display: block;
  }
}

#payment .payment_methods li.wc_payment_method label {
  padding: 20px 15px;
}

.right-sidebar .content-area {
  width: 100%;
  float: none;
  margin-right: 0;
}

.woocommerce-ordering {
  float: none;
  margin: 0;
}

.woocommerce-pagination {
  float: none;
  margin: 0;
}

.archive__meta {
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
}

.section {
  margin-bottom: 100px;
}
.section .container__products {
  list-style: none;
  margin: 0 0 10px 0;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.section .container__product {
  flex-basis: calc((100% - 30px) / 4);
}
@media screen and (max-width: 767px) {
  .section .container__product {
    flex-basis: calc((100% - 10px) / 2);
  }
}
.section .container__product-image {
  aspect-ratio: 1/1;
}
.section .container__product-image img {
  object-fit: contain;
  width: 100%;
  height: 100%;
}

.categories {
  list-style: none;
  margin: 0;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.categories .category {
  flex-basis: calc((100% - 40px) / 5);
}
@media screen and (max-width: 767px) {
  .categories .category {
    flex-basis: calc((100% - 20px) / 3);
  }
}
.categories .category a {
  color: #333;
}
.categories .category__image {
  aspect-ratio: 16/9;
  overflow: hidden;
  margin-bottom: 5px;
}
.categories .category__image img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.categories .category__title {
  font-weight: bold;
  text-align: center;
}

.tags {
  list-style: none;
  margin: 0 0 20px;
  padding: 0;
}
.tags .tag {
  display: inline-block;
  margin-right: 1rem;
  font-weight: 700;
}
.tags .tag:last-of-type {
  margin-right: 0;
}
.tags .tag a {
  color: #333;
}

.home.page .wp-block-cover {
  margin-bottom: 4em;
  min-height: unset;
}

.home.page .row-list {
  margin-left: 0;
}

.home.page .row-list li {
  display: inline-block;
  margin-right: 20px;
}

.home.page .row-list li::before {
  content: "*";
}

.home.page .hentry {
  margin-top: 30px;
}

@media screen and (min-width: 768px) {
  .home.page .hentry {
    margin-top: 50px;
  }
}
.hentry .entry-content .wp-block-button .wp-block-button__link,
.editor-styles-wrapper .wp-block-button .wp-block-button__link {
  width: 100%;
  border-radius: 5px;
}

.wc-block-grid.has-4-columns:not(.alignwide):not(.alignfull) .wc-block-grid__product {
  font-size: 1em;
}

ul.products li.product .button {
  width: 100%;
  border-radius: 5px;
}

@media (min-width: 768px) {
  .storefront-breadcrumb {
    padding: 1em 0;
    margin: 0 0 2em;
  }
}
.emphasis {
  font-weight: 700;
  font-size: 1.1em;
  margin-bottom: 1em;
}

/****************
* product
***************/
@media screen and (min-width: 768px) {
  .storefront-full-width-content.single-product .content-area,
.page .content-area {
    width: 100%;
    float: none;
    margin-right: 0;
  }

  .storefront-full-width-content.single-product .widget-area,
.page .widget-area {
    display: none;
    width: 0;
    float: none;
    margin-right: 0;
  }

  .storefront-full-width-content.single-product div.product .woocommerce-product-gallery {
    width: 45%;
    margin-right: 5%;
  }
  .storefront-full-width-content.single-product div.product .woocommerce-product-gallery img {
    width: 100%;
  }

  .storefront-full-width-content.single-product div.product .summary {
    width: 50%;
  }
}
.product_title {
  text-align: left;
  font-size: 1.4em;
  font-weight: bold;
  line-height: 1.6;
  border-color: #efefef;
}

.woocommerce-tabs .panel h2:first-of-type {
  font-size: 1.2em;
}

button.alt,
.button.alt {
  border-radius: 5px;
  background-color: #d33828;
}

.storefront-full-width-content.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--with-images .flex-control-thumbs {
  display: flex;
  flex-wrap: wrap;
  gap: 2%;
}
.storefront-full-width-content.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--with-images .flex-control-thumbs::before {
  content: none;
}
.storefront-full-width-content.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--with-images .flex-control-thumbs li {
  width: 15%;
  float: none;
  margin-right: 0;
}
.storefront-full-width-content.single-product div.product .woocommerce-product-gallery .flex-viewport {
  aspect-ratio: 1/1;
  width: 100%;
  height: unset !important;
}
.storefront-full-width-content.single-product div.product .woocommerce-product-gallery__image a img {
  aspect-ratio: 1/1;
  object-fit: contain;
}
.storefront-full-width-content.single-product div.product .product_meta {
  border-top: none;
}
.storefront-full-width-content.single-product div.product p.price {
  display: inline-block;
  margin-right: 50px;
}
.storefront-full-width-content.single-product div.product p.currency {
  display: inline-block;
}

.storefront-full-width-content .woocommerce-tabs ul.tabs {
  float: none;
  border-top: none;
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
  width: 100%;
}
.storefront-full-width-content .woocommerce-tabs ul.tabs li {
  display: inline-block;
  border-top: 1px solid rgba(0, 0, 0, 0.05);
  border-left: 1px solid rgba(0, 0, 0, 0.05);
  border-right: 1px solid rgba(0, 0, 0, 0.05);
  border-bottom: none;
  background-color: #efefef;
}
.storefront-full-width-content .woocommerce-tabs ul.tabs li.active {
  background-color: #fff;
}
.storefront-full-width-content .woocommerce-tabs ul.tabs li.active::after {
  content: none;
}
.storefront-full-width-content .woocommerce-tabs ul.tabs li a {
  padding: 1em;
}
.storefront-full-width-content .woocommerce-tabs .panel {
  float: none;
  width: 100%;
  padding: 0 1em;
}
.storefront-full-width-content .woocommerce-tabs .panel h2:first-of-type {
  display: none;
}

.storefront-full-width-content .site-main .related.products .related__heading {
  text-align: left;
  font-size: 1.6rem;
  position: relative;
  padding-left: 1.5em;
}
.storefront-full-width-content .site-main .related.products .related__heading::before, .storefront-full-width-content .site-main .related.products .related__heading::after {
  content: "";
  display: block;
  position: absolute;
  border-bottom: 1px solid #333;
  top: 50%;
}
.storefront-full-width-content .site-main .related.products .related__heading::before {
  width: 1em;
  left: 0;
}
.storefront-full-width-content .site-main .related.products .related__heading::after {
  width: calc(100% - 6em);
  right: 0;
}
.storefront-full-width-content .site-main .related.products ul.products {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
.storefront-full-width-content .site-main .related.products ul.products::before {
  content: none;
}
.storefront-full-width-content .site-main .related.products ul.products li.product {
  margin-right: 0;
  float: none;
  width: calc((100% - 60px) / 4);
}
@media screen and (max-width: 767px) {
  .storefront-full-width-content .site-main .related.products ul.products li.product {
    width: calc((100% - 20px) / 2);
  }
}
.storefront-full-width-content .site-main .related.products ul.products li.product img {
  object-fit: contain;
  width: 100%;
  height: 100%;
  aspect-ratio: 1/1;
  margin-bottom: 10px;
}

/********************
* product archive
********************/
.page-title {
  text-align: center;
  margin-bottom: 25px;
  font-size: 1.8rem;
}

.form_list dd {
  margin-left: 0;
}

.form_list input,
.form_list textarea {
  width: calc(100% - 30px);
  max-width: 500px;
  padding: 5px 15px;
  border: 1px solid #dcdcdc;
  margin-bottom: 10px;
}

.contact_submit[type=submit] {
  border: 1px solid #dcdcdc;
  background-color: #efefef;
  color: #000;
  border-radius: 5px;
  letter-spacing: 0.1em;
  box-shadow: none;
  padding: 10px 15px;
  font-weight: 700;
  margin-top: 20px;
  cursor: pointer;
  width: 300px;
  margin: 0;
}

.search-field {
  border-radius: 3px;
}

/********************
* banner
********************/
.ec-banner {
  margin-bottom: 50px;
}

@media screen and (min-width: 768px) {
  .ec-banner {
    display: flex;
    justify-content: center;
    gap: 4%;
    margin-bottom: 100px;
  }
}
.ec-banner__item {
  width: 100%;
}

@media screen and (min-width: 768px) {
  .ec-banner__item {
    width: 48%;
  }
}
.ec-banner .ec-banner__item--beyond {
  position: relative;
  border-radius: 5px;
  overflow: hidden;
  box-shadow: 2px 3px 3px #888;
}

.ec-banner .ec-banner__image--beyond {
  width: 100%;
}

.ec-banner .ec-banner__title--beyond {
  position: absolute;
  top: 10px;
  left: 10px;
  color: #fff;
  text-shadow: 1px 2px 3px #000;
}

.ec-banner__title1--beyond {
  font-size: 18px;
  font-weight: 700;
}

.ec-banner__title2--beyond {
  font-size: 20px;
  font-weight: 700;
  color: #ff0;
}

@media screen and (min-width: 768px) {
  .ec-banner__title2--beyond {
    font-size: 24px;
  }
}
.ec-banner .ec-banner__content--beyond {
  position: absolute;
  bottom: 10px;
  right: 10px;
  padding-left: 10px;
  color: #fff;
  text-shadow: 1px 2px 3px #000;
}

/********************
* homepage
********************/
.categoryHome__listItem {
  padding: 50px 30px;
  margin-bottom: 3em;
  text-align: center;
  background-position: center, top;
  background-size: cover;
  background-repeat: no-repeat;
  color: #fff;
}
.categoryHome__listItem__rinne {
  background-image: url("../images/top_rinne.jpg");
}
.categoryHome__listItem a {
  color: #fff;
  text-decoration: none;
}
.categoryHome__listItem__box {
  width: 85%;
  max-width: 300px;
  height: 120px;
  background-color: rgba(0, 0, 0, 0.53);
  border: 1px solid #fff;
  padding: 10px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
@media only screen and (min-width: 768px) {
  .categoryHome__listItem__box {
    width: 300px;
    height: 300px;
    padding: 20px 15px;
  }
}
.categoryHome__listItem__en {
  font-family: "Barlow Condensed", sans-serif;
  font-size: 20px;
  font-weight: 600;
}
@media only screen and (min-width: 768px) {
  .categoryHome__listItem__en {
    font-size: 22px;
  }
}

.information-article {
  margin-bottom: 2rem;
  padding: 0 20px;
}
.information-article__title {
  display: inline-block;
  margin-bottom: 5px;
}
@media screen and (max-width: 767px) {
  .information-article__title {
    display: block;
  }
}
.information-article__meta {
  display: inline-block;
  font-size: 0.9rem;
  margin-left: 2rem;
  margin-bottom: 5px;
}
@media screen and (max-width: 767px) {
  .information-article__meta {
    display: block;
    margin-left: 0;
    text-align: right;
  }
}
.information-article ul {
  margin-left: 0;
}
.information-article ul > li {
  display: inline-block;
  margin-right: 2em;
}
.information-article ul > li:last-of-type {
  margin-right: 0;
}

.site-header {
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  background-color: #578c84;
  color: #231815;
  border-bottom: none;
}
.site-header .site-branding {
  width: 150px;
  text-align: center;
}
.site-header .site-branding img {
  display: inline;
  margin-right: 0.5rem;
  margin-bottom: -3.5px;
}
.site-header .site-title {
  font-family: "Lato", sans-serif;
  font-weight: 700;
  font-size: 1.2em;
}
.site-header .site-title a {
  color: #231815;
}

button.menu-toggle {
  border: none;
  padding: 0;
  width: 44px;
  height: 44px;
  box-shadow: 2px 3px 3px #888;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
button.menu-toggle::before, button.menu-toggle::after,
button.menu-toggle span::before {
  position: relative;
  top: unset;
  left: unset;
  margin-top: -2px;
}
@media screen and (min-width: 768px) {
  button.menu-toggle {
    display: none;
  }
}

.handheld-navigation {
  font-size: 0.9rem;
}
.handheld-navigation .headerLink__item::after {
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  line-height: inherit;
  vertical-align: baseline;
  transform: rotate(-90deg);
  content: "\f107";
  margin-left: 0.5em;
}
.handheld-navigation .woocs_flag_view_item {
  display: inline-table;
}

a.woocs_flag_view_item {
  vertical-align: middle;
  padding: 0;
}

.main-navigation ul.menu ul a:hover,
.main-navigation ul.menu ul li:hover > a,
.main-navigation ul.menu ul li.focus,
.main-navigation ul.nav-menu ul a:hover,
.main-navigation ul.nav-menu ul li:hover > a,
.main-navigation ul.nav-menu ul li.focus {
  background-color: rgba(87, 140, 132, 0.9);
}

.main-navigation ul li a:hover,
.main-navigation ul li:hover > a,
.site-title a:hover,
.site-header ul.menu li.current-menu-item > a {
  color: #000;
}

.secondary-navigation ul ul,
.main-navigation ul.menu > li.menu-item-has-children:after,
.secondary-navigation ul.menu ul,
.storefront-handheld-footer-bar,
.storefront-handheld-footer-bar ul li > a,
.storefront-handheld-footer-bar ul li.search .site-search {
  background-color: #578c84;
}

button.menu-toggle,
button.menu-toggle:hover {
  background-color: rgba(255, 255, 255, 0.3);
}

@media screen and (min-width: 768px) {
  .site-header {
    padding-top: 1em;
    padding-bottom: 0;
  }
  .site-header .site-branding {
    width: 250px;
    text-align: left;
  }
  .site-header .site-branding .site-title {
    font-size: 1.8em;
  }
  .site-header .site-branding .site-title a:hover {
    color: #000;
  }

  .primary-navigation {
    display: flex;
    align-items: center;
    gap: 20px;
  }

  .main-navigation ul.menu > li,
.main-navigation ul.nav-menu > li {
    font-size: 0.8rem;
  }
  .main-navigation ul.menu > li > a,
.main-navigation ul.nav-menu > li > a {
    padding: 0.5em 0.5em;
  }
  .main-navigation ul.menu > li > a:hover,
.main-navigation ul.nav-menu > li > a:hover {
    color: #000;
  }

  .main-navigation ul.menu ul li a {
    width: 250px;
    background-color: #578c84;
  }

  .btn a {
    background-color: #231815;
    padding: 3px 20px 3px 10px;
    border-radius: 3px;
    display: inline-block;
    color: #fff;
    position: relative;
  }
  .btn a::after {
    position: absolute;
    right: 5px;
    top: calc(50% - 10px);
    display: block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    line-height: inherit;
    vertical-align: baseline;
    transform: rotate(-90deg);
    content: "\f107";
    color: #fff;
  }

  .site-header-cart .cart-contents {
    padding: 0.5em 0;
  }

  .site-header-cart .widget_shopping_cart a.button {
    padding: 3px;
  }

  .woocommerce-active .site-header .site-branding {
    width: calc((100% - 340px) * 0.6);
    margin-bottom: 0;
  }

  .woocommerce-active .site-header .secondary-navigation {
    width: calc((100% - 340px) * 0.4);
    float: left;
    text-align: right;
  }

  .woocommerce-active .site-header .site-search {
    width: 240px;
    margin-bottom: 0;
  }

  a.cart-contents:hover,
.site-header-cart .widget_shopping_cart a:hover,
.site-header-cart:hover > li > a {
    color: #000;
  }
}
.home.page:not(.page-template-template-homepage) .site-header {
  margin-bottom: 0;
}

.site-footer {
  background-color: #000 !important;
  text-align: center;
  position: relative;
  padding: 1.618em 0;
}
@media screen and (min-width: 768px) {
  .site-footer__inner {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: center;
  }
}
.site-footer__inner::before, .site-footer__inner::after {
  content: none;
}
.site-footer ul.menu {
  list-style: none;
  margin: 0 0 20px;
  padding: 0;
}
.site-footer ul.menu .menu-item {
  line-height: 2;
}
@media screen and (min-width: 768px) {
  .site-footer ul.menu .menu-item {
    text-align: right;
  }
}
.site-footer ul.menu .menu-item a {
  color: #fff;
  text-decoration: none;
}
.site-footer .currency {
  margin: 0 0 20px;
}
.site-footer ul.sns {
  list-style: none;
  margin: 0 0 50px;
  padding: 0;
}
@media screen and (min-width: 768px) {
  .site-footer ul.sns {
    margin-bottom: 0;
    text-align: right;
  }
}
.site-footer ul.sns .sns-item {
  display: inline-block;
}
.site-footer ul.sns .sns-item img {
  width: 40px;
  height: 40px;
}
.site-footer ul.sns .sns-item + .sns-item {
  margin-left: 10px;
}

.site-info {
  padding: 1em 0;
}

.footer {
  padding-bottom: 50px;
}

.footer__logo {
  width: 300px;
  margin: 0 auto 20px;
  display: block;
}

.copyright {
  text-align: center;
  font-size: 10px;
}

.gototop {
  position: fixed;
  visibility: hidden;
  bottom: 75px;
  right: 5px;
  background-color: #333;
  width: 60px;
  height: 60px;
  border-radius: 100%;
  opacity: 0;
  transition: 0.8s all;
  z-index: 1000;
}
@media screen and (min-width: 768px) {
  .gototop {
    bottom: 30px;
    right: 30px;
  }
}
@media screen and (max-width: 767px) {
  .gototop.down {
    position: absolute;
    top: -70px;
  }
}
.gototop::after {
  position: absolute;
  left: 17.5px;
  top: 10px;
  display: block;
  line-height: 1;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  transform: rotate(-180deg);
  content: "\f107";
  color: #fff;
  font-size: 40px;
}
.gototop:hover {
  background-color: #231815;
}
.gototop.visible {
  visibility: visible;
  opacity: 1;
}

.mb0 {
  margin-bottom: 0;
}

/***********************
/* Foundation
************************/
/***********************
/* Layout
************************/
/***********************
/* Object
************************/
/* Component */
/* Project */

/*# sourceMappingURL=data:application/json;base64,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 */